1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk 7.5.4 Reloaded

Discussion in 'Plesk for Linux - 8.x and Older' started by qualispace, Aug 16, 2005.

  1. qualispace

    qualispace Regular Pleskian

    26
    73%
    Joined:
    Mar 9, 2005
    Messages:
    102
    Likes Received:
    0
    Hello,
    I appreciate the various new features and improvements in Plesk 7.5.4 Reloaded, but there is one thing that I cannot understand is that while the whole world has upgraded to the latest versions of Tomcat and MySQL, why is Plesk sticking to the old versions. I would like Sw-soft to consider this and introduce the new versions of Tomcat and MySQL.
     
  2. hardweb

    hardweb Guest

    0
     
    Tomcat might be a problem, but Mysql can be upgraded to the latest version. It's not a Plesk component.
     
Loading...